<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001680829</ID>
<ANCIEN_ID>1L 9861067-054</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/68/08/JORFARTI000001680829.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART>
<MC>RADIO</MC>
<MC>TELEVISION</MC>
<MC>COMMUNICATION</MC>
<MC>LIBERTE DE LA COMMUNICATION</MC>
<MC>DEBAT POLITIQUE</MC>
<MC>DECLARATION</MC>
<MC>GOUVERNEMENT</MC>
<MC>RELIGION</MC>
<MC>CULTE</MC>
<MC>OFFICE RELIGIEUX</MC>
<MC>DROIT DE REPONSE</MC>
<MC>PARLEMENT</MC>
<MC>FORMATION POLITIQUE</MC>
<MC>SECTEUR PUBLIC</MC>
</MCS_ART>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000512205" date_publi="1986-10-01" date_signature="1986-09-30" nature="LOI" nor="" num="86-1067" num_parution_jo="">
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000512205">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="1986-10-01" fin="2999-01-01" id_txt="LEGITEXT000006068930">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication (Loi Léotard)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001680829" num="54" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
